@charset "utf-8";
#testimonials {
	width: 892px;
	padding-bottom: 13px;
	float: left;
}
#testimonials p{
	background-color: #F2F2F2;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: justify;
	margin-bottom: 13px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#testimonials img{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#photogallery {
	width: 913px;
	padding-bottom: 13px;
	float: left;
}

.photobox img {
	margin-right: 12px;
	margin-bottom: 12px;
	padding: 47px;
	height: 120px;
	width: 120px;
	background-color: #F2F2F2;
	float: left;

}




.photobox a:link img{
	background-color: #F2F2F2;
}
.photobox a:hover img {
	background-color: #E1E1E1;
}



#business-logos {
	margin-bottom: 20px;
	float: left;
	margin-top: 20px;
}



#business-logos img {
	margin-left: 26px;

}
